# data/balance/pokemon-evolutions | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Module data/balance/pokemon-evolutions

## Enumerations

EvolutionItem
SpeciesWildEvolutionDelay

## Classes

FusionSpeciesFormEvolution
SpeciesEvolution
SpeciesEvolutionCondition
SpeciesFormEvolution

## Type Aliases

EvolutionConditionEnforceFunc
EvolutionConditionPredicate
EvolutionLevel

## Variables

pokemonEvolutions
pokemonPrevolutions
pokemonStarters

## Functions

initPokemonPrevolutions
initPokemonStarters